@charset "utf-8";
/* CSS Document */
.c1 {background-color:#161510; color:#161510; border:1px solid #666; border-right:none;}
.c2 {background-color:#FFF; color:#FFF; border:1px solid #666; border-left:none;}

.hidden1{display:block;}
.hidden2{display:none;}

html
{
	background:url(headerBG.png) no-repeat 50% 33px #161510;
}

.loading {
	background-image:url(loading_snake24.gif);
}

body, a, #header,#col1 a:hover,#tagNav ul li a:hover,.qb-basicdata-box a:hover,a.qb-a-thumb,#singlePage h2.topTitle,a:hover
{color: #FFF;}


#col2 h2.topTitle,#singlePage .pTags
{color: #7B7748;}

#col2 h2.topTitle
{	
	border-bottom:1px solid #1b1b12;
}

#col1.secondary, #col1.secondary a, #col2.secondary a, #col3.secondary a, #col2.secondary h2,#col2.secondary *, #singlePage .pCollaboration,.qb-nsep
{color: #333 !important;}

.qb-basicdata-box a,.qb-basicdata-box span,#footer 
{color: #666;}

#col1 a, #singlePage .pMainText,#textPage .pMainText,.qb-basicdata-box
{color: #999;}

INPUT,TEXTAREA
{border-color:#999;}

#tagNav ul li a, LEGEND
{color: #CCC;}



#header
{
	border-top:2px solid #1B1B12;
}

a.qb-a-thumb:hover
{
	border-color:#666;
}

a
{
background-color:transparent;
}

a:hover
{
background-color:#900;
color:#FFF;
}

#jquery-lightbox a:hover
{
	background-color:transparent;
}

a.qb-a-thumb
{
	border:1px solid #1B1B12;
}